h1,
h2,
h3,
h4 {
    font-family: "new-spirit" !important;
}

.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    height: 720px;
overflow: hidden;
}

section.homecarouseltsr {
    position: relative;
}

div#carouselExampleCaptions {
    margin-top: -63px;
    position: relative;
overflow: hidden;
}

section.content.row {
    margin-bottom: 0px;
}

.bottomcopy.carousel-home-banner {
    margin-left: 50px;
    max-width: 640px;
}

.carousel-home-banner a {
    color: #fff;
    text-decoration: none;
}

.carousel-home-banner {
    flex-direction: row;
    align-items: center;
}

.carousel-home-banner {
    align-items: center;
    /* justify-content: center; */
}

.carousel-home-banner {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    max-width: 1440px;
    margin: 0 auto;
}

.carousel-home-banner h1 {
    letter-spacing: 6.1px;
    font-size: 55px;
    line-height: 80px;
    text-align: left;
    margin: 5px 0;
    white-space: nowrap;
    padding: 5px 12px;
}

.carousel-home-banner p {
    max-width: 100%;
    margin: 0px 0px 0;
    text-transform: none;
    font-size: 18px;
    font-family: "fira-sans";
    font-weight: 400;
    line-height: 26px;
}

.hbanner.carousel-home-banner {
    position: relative;
    width: auto;
    margin-left: 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.banner-txt.carousel-home-banner {
    width: auto;
    margin-right: 80px;
    margin-left: 0px;
    margin-top: 43px;
    text-align: left;
}

.banner-txt.carousel-home-banner ul li {
    max-width: 100%;
    margin: 0px 0px 0;
    text-transform: none;
    font-size: 18px;
    font-family: "fira-sans";
    font-weight: 500;
    line-height: 22px;
    text-align: left;
}

.slide-link-nav.carousel-home-banner ul {
    padding-left: 0;
}

ul {
    list-style: none;
}

.slide-link-nav.carousel-home-banner ul li {
    text-align: left;
}

.slide-link-nav.carousel-home-banner {
    font-size: 1rem;
    text-decoration: underline;
    font-weight: 500;
    text-decoration: underline;
    margin-bottom: 10px;
    font-style: italic;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    margin-left: 0px;
}

.slide-link-nav ul {
    text-decoration: underline;
    margin-bottom: 10px;
}

.slide-link-nav.carousel-home-banner ul {
    padding-top: 20px;
}

.carousel-home-banner h1 {
    background: #fff;
    color: #2D2526;
}

h1 {
    font-weight: 300 !important;
}

.carousel-caption {
    top: 15%;
    bottom: auto;
    left: 300px;
    right: 0;
}

.bottomcopy.carousel-home-banner .slide-link-nav.carousel-home-banner ul {
    margin-top: 0 !important;
    padding-top: 0;
}

.carousel-indicators [data-bs-target] {
    width: 15px;
    height: 15px;
    border-radius: 70%;
    background-color: #6E635B;    
}


@media screen and (max-width: 1200px) {
    .carousel-home-banner h1 {
        font-size: 26px;
        line-height: normal;
    }
    .carousel-home-banner h1 {
        letter-spacing: 6px;
        font-size: 55px;
        line-height: 96px;
        text-align: right;
        margin: 5px 0;
    }
    #carouselExampleCaptions.home-banner {
        flex-direction: column;
    }
    .hbanner.carousel-home-banner {
        margin-left: 0;
    }
    .carousel-home-banner p {
        font-size: 16px;
    }
    .carousel-home-banner h1 {
        font-size: 40px;
        line-height: 70px;
        text-align: left;
        margin: 5px 0;
    }
    .carousel-item-next,
    .carousel-item-prev,
    .carousel-item.active {
        height: 720px;
    }
    .carousel-item img {
        height: 720px;
        object-fit: cover;
    }
    .carousel-caption {
        left: 223px;
    }
}

@media screen and (max-width: 991px) {
    .carousel-home-banner p {
        max-width: 100%;
        font-size: 16px;
        font-family: "fira-sans";
        font-weight: 500;
        text-transform: uppercase;
        line-height: 24px;
        margin: 0px 0px 0;
    }
    .carousel-home-banner {
        padding-top: 79px;
    }
    #carouselExampleCaptions.carousel-home-banner h1 {
        font-size: 35px;
        line-height: 70px;
        padding: 0px 10px;
    }
    .carousel-home-banner {
        padding-top: 0;
    }
    .banner-txt.carousel-home-banner ul li {
        font-size: 16px;
    }
    .carousel-home-banner h1 {
        font-size: 35px;
        line-height: 45px;
        margin: 3px 0;
    }
    .banner-txt.carousel-home-banner {
        margin-top: 25px;
    }
    .slide-link-nav.carousel-home-banner {
        font-weight: 500;
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 35px;
    }
    .carousel-home-banner {
        justify-content: flex-start;
    }
    .carousel-caption {
        left: 0;
    }
}

@media screen and (max-width: 767px) {
    #carouselExampleCaptions.carousel-home-banner {
        flex-direction: column;
        justify-content: flex-start;
        margin-top: 120px;
    }
    .bottomcopy.carousel-home-banner {
        margin-left: 40px;
    }
    .bannerimg.home-banner-only {
        height: auto;
    }
    .carousel-home-banner h1 {
        font-size: 30px;
    }
    .banner-txt.carousel-home-banner {
        margin-right: 20px;
        margin-top: 30px;
    }
    .carousel-home-banner p {
        font-size: 16px;
        font-weight: 400;
        margin: 0px 0px 0;
    }
    .hbanner.carousel-home-banner {
        margin-left: 0px;
    }
    .bottomcopy.carousel-home-banner {
        margin-left: 0px;
    }
    .hbanner.banner-heading {
        margin-left: 0px;
    }
}

@media screen and (max-width: 680px) {
    .carousel-home-banner h1 {
        white-space: normal;
    }
    .carousel-home-banner p {
        font-size: 14px;
    }
}

@media screen and ( max-width: 480px) {
    section.social-feed ul {
        flex-direction: column;
    }
    .carousel-home-banner h1 {
        letter-spacing: 3.1px;
        line-height: 44px;
        text-align: left;
        margin: 5px 0;
        white-space: normal;
        padding: 0px 12px;
        font-size: 26px;
    }
    .home-banner h1 {
        font-size: 26px;
    }
}

@media screen and ( max-width: 360px) {
    .carousel-home-banner h1 {
        letter-spacing: 6.1px;
        line-height: normal;
        text-align: left;
        margin: 5px 0;
        white-space: normal;
        padding: 14px 12px;
        font-size: 18px;
    }
    .home-banner h1 {
        font-size: 20px;
    }
}